View Single Post
Old 04-29-03, 12:33 PM   #7
Tommi
Registered User
 
Join Date: Mar 2003
Posts: 72
Default

My glibc update for mine redhat 9.0 was *genuine* redhat update from theirs pages.

Well...glibc 2 and above should be backwards compatible. I mean *theoretically* speaking and *should* be combatible. :-)

Anyway I am using now redhat 8.0 with latest redhat glibc update and it seems to be stable. Or as stable as a computer can be. :-) I am using nvidias drivers, you know. :-)

-Tommi
Tommi is offline   Reply With Quote